@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&family=Outfit:wght@300;400;500;600;700;900&display=swap');


/*===========================================================
 Custom Variable
============================================================*/
:root {
    /* Hamber menu icon style */
    --hamWidth: 40px;
    --hamHeight: 4px;
    --hamMargin: 6px;
    /* summation of --hamMargin adn --hamHeight */
    --hamTranslate: 10px;
    /* summation of --hamMargin adn --hamHeight */
    --hamTranslate3: -10px;
    --hamBg: red;
    /* --preloaderBg:  green; */

}


/*===========================================================
 Common CSS
============================================================*/

body {
    font-size: 17px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #000;
    background: #fff;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
}

ul {
    padding: 0;
    margin: 0;
}


li,
li:hover,
a:hover,
.btn,
.btn:hover {
    transition: all .3s ease;
}

a:hover {
    text-decoration: none !important;
}

*:active,
*:focus {
    outline: none;
    border: 0;
}

img {
    max-width: 100%;
}

img.lazy {
    background-image: url('../img/loading.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 50px auto;
    height: auto;
}

strong {
    font-weight: 700;
}

u {
    border-bottom: 1px solid #fff;
    line-height: 1;
    text-decoration: unset;
}

.cboth {
    overflow: hidden;
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

button {
    background-color: transparent;
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

button:active,
button:focus {
    outline: 0;
    outline: 0;
}

#npreOverlay {
    background: var(--preloaderBg);
}

/*===========================================================
 Placeholder Style
============================================================*/

::-webkit-input-placeholder {
    color: #6c6c6c;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0.39px;
}

:-moz-placeholder {
    color: #6c6c6c;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0.39px;
}

::-moz-placeholder {
    color: #6c6c6c;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0.39px;
}

:-ms-input-placeholder {
    color: #6c6c6c;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0.39px;
}



/*===========================================================
 Scroll To Top
============================================================*/

.go-top {
    bottom: 15px;
    display: none;
    position: fixed;
    right: 15px;
    z-index: 999;
}

.go-top img {
    width: 35px;
}

.go-top span {
    /*background-color: #4285F4;*/
    color: rgba(255, 255, 255, .6);
    cursor: pointer;
    float: right;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    padding: 5px 10px;
}

.go-top span:hover {
    color: #fff;
}


/*===========================================================
 header-area Menu Desktop
============================================================*/
.header-area {
    padding: 15px 0;
}

.header {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.menu ul li {
    list-style: none;
    display: inline-block;
}

.menu ul li a {
    color: #3e3e3e;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding-left: 10px;
}

.menu ul li a:hover {
    color: #d25419;

}

.logo img {}

/*===========================================================
 header-area Menu slideout
============================================================*/
main .mobileMenuOpener {
    display: none;
}

.panel-header {
    display: none;
}

.slideout-menu {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 256px;
    min-height: 100vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 0;
    display: none;
}

.slideout-menu-left {
    left: 0;
}

.slideout-menu-right {
    right: 0;
}

.slideout-panel {
    position: relative;
    z-index: 1;
    background-color: #FFF;
    min-height: 100vh;

}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
    overflow: hidden;
}

.slideout-open .slideout-menu {
    display: block;
}

.slideout-open .slideout-menu {
    background: #fff;
}

.btn-hamburger {
    cursor: pointer;
}

.menu-section-list {
    padding: 25px 10px;
}

.menu-section-list li a:hover {
    color: #bdc3c7;
}

.menu-section-list li a {
    line-height: 2;
    color: #fff;
}

.menu-section-list li {
    display: block;
}

.btn-hamburger img {
    width: 27px;
}

/*Hamburger Menu Icon*/
.hamburger .line {
    width: 30px;
    height: 3px;
    background-color: #fff;
    display: block;
    margin: 5px auto;
    transition: all 0.3s ease-in-out;
}

.hamburger:hover {
    cursor: pointer;
}

.hamburger:hover .line {
    opacity: .8;
}

.slideout-open .line:nth-child(2) {
    opacity: 0;
}

.slideout-open .line:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
}

.slideout-open .line:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}



/*===========================================================
 Hamberger
===========================================================*/

.header-area {
    padding: 0;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 8;
    height: 40px;
    -border-bottom: 1px solid #ABABAB;
    background-color: #F06830;
    display: flex;
    align-items: center;

}

.header-area ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    display: flex;
    align-items: center;
}

.header-area li {
    color: #fff;
    display: block;
    float: left;
    position: relative;
    text-decoration: none;
    transition-duration: 0.5s;
}

.header-area li a {
    color: #fff;
    text-decoration: none;
    line-height: 40px;
    font-size: 17px;

}

.header-area li:hover {
    cursor: pointer;
}

.header-area ul li ul a {
    color: #4c4c4c;
    padding: 3px 10px;
    display: block;
    font-size: 16px !important;
    border-bottom: 1px solid #eee;
}

.header-area ul li ul a:hover {
    background: #eee;
}

.header-area ul li ul {

    border: 1px solid #eee;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 0;
    padding: 0 0;
    left: -7px;
    display: none;
    width: 240px;
    border-radius: 2px;
}

.header-area ul li:hover>ul,
.header-area ul li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}

.header-area ul li ul li {}

.header-area ul li ul li {
    clear: both;
    width: 100%;
}

.home {
    width: 27px;
    position: relative;
    left: 7px;

}

/*===========================================================
 
===========================================================*/
.wrapper {
    /*background-image: url(../img/background.jpg);*/
    width: 100%;
    background-size: cover;
    /*position: fixed;*/
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.content-area {
    padding: 0 15px;
}

.content-inner {
    position: relative;
    width: 100%;
    max-width: 1130px;
    margin: 0 auto;
    box-sizing: border-box;
    background: #fff;
    height: 100%;
    top: 40px;

}

.logo {
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
}

/*===========================================================
 
===========================================================*/
.application-area {
    background-color: #fff;
    padding: 79px 100px 40px 100px;
}

.button a {
    background-color: #196FB8;
    border: 8px solid #196FB8;
    padding: 30px 25px;
    font-size: 1.3em;
    color: #fff;
    text-decoration: none;
    display: block;
    width: 70%;
    margin-left: auto;
    margin-right: auto;

}

.button a:hover {
    border: 8px solid #196FB8;
    background: #fff;
    color: #196FB8;
}

.center {
    text-align: center;
}

.card-img {
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    margin-top: 60px;
    border-bottom: 1px solid #ABABAB;
}

.card-img:hover {
    box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    transform: translateY(-3px);
    background: #fff;
}

.plans-area {
    border-top: 1px solid #ABABAB;
    padding-top: 40px;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.plan-top {

    text-align: center;
}

.single-plan {
    width: 48%;
}

.single-plan h3 {
    font-size: 1.6em;
    line-height: 1.3;
    letter-spacing: -.1rem;
    font-weight: 400;
    margin-top: 15px;
}

.drawer-2,
.drawer {
    margin-top: 25px;
}

.drawer-text-2,
.drawer-text {
    display: none;
    transition: .5s;
}

.drawer-text-2.active,
.drawer-text.active {
    display: block;
}

.drawer-text-2.active p,
.drawer-text.active p {
    line-height: 1.8;
    font-weight: 400;
    color: #151515;
    margin-bottom: 15px;
}

.drawer-text-2.active p a,
.drawer-text.active p a {
    color: #F06830;
}

.drawer-2 h3,
.drawer h3 {
    font-size: 1.6em;
    line-height: 1.3;
    letter-spacing: -.1rem;
    font-weight: 400;
    cursor: pointer;
    border-bottom: 1px solid #ABABAB;
    margin-bottom: 20px;
}

.footer-area {
    background: #fff;
    width: 100%;
    left: 0;
    border-top: 1px solid #ABABAB;
    margin-top: 80px;
}

.footer {
    display: flex;
    align-items: center;
    background-color: #F06830;
    padding: 15px 0;
}

.footer div {
    display: flex;
    align-items: center;
    max-width: 1130px;
    padding: 0 15px;
    width: 100%;
    margin: 0 auto;
}

.footer p {
    color: #fff;
}

.footer ul li {
    list-style: none;
    display: inline-block;
}

.footer ul li a {
    text-decoration: none;
    margin: 10px;
    color: #fff;
}

.footerContent {
    border-bottom: 1px solid #ebebeb;
    border-top: 2px solid #fff;
    padding-bottom: 20px;
}

.footerContent p {
    line-height: 1.9;
    font-weight: 400;
    color: #151515;
}

.footerContent a {

    color: #F06830;
}

.footer-btm {
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
    padding-bottom: 15px;

}

.footer-inner {
    width: 100%;
    max-width: 1130px;
    padding: 0 15px;
    margin: 0 auto;
    box-sizing: border-box;
    background: #fff;
}

.calendeer-icon img {
    width: 25px;
}

.calendeer-icon {
    position: absolute;
    right: 28px;
    top: 50px;
    background: #F06830;
    float: right;
    padding: 8px 8px;
    border-radius: 7px;
    cursor: pointer;
    z-index: 9;
}


/*===========================================================
 Download
===========================================================*/

.download-inner {
    background-color: #fff;
    padding: 79px 100px 40px 100px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.single-download {
    width: 48%;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    margin-bottom: 25px;
}

.single-download:hover {
    box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    transform: translateY(-3px);
    background: #fff;
    cursor: pointer;
}


.download-button {
    width: 70%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.download-button a {
    border-radius: 3px;
    text-decoration: none;
    background-color: #F06830;
    color: #fff;
    padding: 30px 25px;
    display: block;
    width: auto;
    margin: 0 auto;
    border: 1px solid #F06830;
    cursor: pointer;
    width: 100%;
}

.download-button a:hover {
    border: 1px solid #F06830;
    color: #F06830;
    background: #fff;
}

.download-text {
    padding: 8px 20px 10px 20px;
}

.download-text h5 {
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: -.05rem;
    margin-bottom: 0;
    text-align: center;
}
/* logos */
.pt-logos{
    padding-top: 100px;
}
.logos {
    position: relative;
}

.logo-center {
    width: 315px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
    
}
.logo-center a{
    border-radius: 50% !important;
    background: #fff;
    overflow: hidden;
}

.logo-left a,
.logo-right a {
    height: 100%;
    display: flex;
    align-items: center;
    border: 12px solid #F06830;
    background: #fff;
}

.logo-left,
.logo-right {
    position: absolute;
    top: -60px;
    width: 200px;
    height: 200px;
    z-index: 1;
    transition: .6s;
}

.logo-left {
    left: -200px;
}

.logo-right {
    right: -200px;
}
.logos li{
    z-index: 10;
}
.logos li img{
    max-height: 100%;
}
.logos a{
    width: 100%;
    justify-content: center;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 29%);
    height: 100%;
    transition: all 0.25s cubic-bezier(0.83, 0.07, 0.92, 0.57);
    display: flex;
    align-items: center;
    z-index: 10;
    transform: scaleX(1) scaleY(1);
    transition: .6s;
    
    background: #fff;
}
.logo-left,
.logo-right,
.logo-center a,
#list li{
    transition: .9s;
    opacity: 0;
    visibility: hidden;
}

.logo-left,
.logo-right,
.logo-center a{
    transform: rotate(-180deg);
}
#list a{
  
    filter: grayscale(90%);
}
.logo-left:hover,
.logo-right:hover,
.logos li:hover{
    z-index: 100;
}
.logos a:hover{
    z-index: 100;
    transform: scaleX(1.4) scaleY(1.4);
    filter: grayscale(10%);
}
/*===========================================================
 Responsive Menu
===========================================================*/
@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

@media (max-width: 767px) {


    .header-area {
        display: none;

    }

    .mobile-logo {
        width: 100px;
    }

    .dropdown-menu {
        padding-top: 0;
    }

    .menu ul li .dropdown-menu li {
        padding-left: 10px;

    }

    .menu ul li .dropdown-menu li a {
        padding-left: 0;
        padding-right: 0;
    }

    .dropdown-menu {
        width: 100%;
        background-color: transparent;
        background-clip: padding-box;
        border: none;
        position: unset;
        top: unset;
    }

    main .mobileMenuOpener {
        display: block;
        position: absolute;
        width: 20px;
        height: 100%;
        z-index: 10;
    }

    .menu ul li {
        display: block;

    }

    .menu ul li a {
        color: #F06830;
        display: block;
        padding: 10px 0;
        border-bottom: 1px solid #F06830;
        line-height: 2;
        text-decoration: none;
    }

    .menu ul li .dropdown-menu li a {
        line-height: 2;
    }

    .dropdown>a::after {
        right: 10px;
        position: absolute;
        top: 50%;
        margin-top: -1px;
    }

    /*Menu Activation*/
    .panel-header {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background: #F06830;
        box-shadow: 0px 1px 3px #eee;
        padding: 10px 15px;
    }
}

/*===========================================================
 Responsive
============================================================*/

@media (max-width: 1199px) {
    .logo-left{
        left: -150px;
        z-index: 1;
    }
    .logo-right{
        right: -150px;
        z-index: 1;
    }
}

@media (max-width: 991px) {
    .logos a:hover{
        transform: scaleX(1.25) scaleY(1.25);
    }
    .pt-logos{
        padding-top: 160px;
    }
    .logo-left{
        left: -50px;
        z-index: 1;
        top: -100px;
    }
    .logo-right{
        right: -50px;
        z-index: 1;
        top: -100px;
    }
    .single-download {
        width: 100%;
    }

    .application-area {
        background-color: #fff;
        padding: 40px 25px;
    }

    .single-plan h3 {
        font-size: 1.4em;
    }

    .single-plan h3 {
        font-size: 1.4em;
    }

    .button a {
        padding: 20px 25px;
    }
    .calendeer-icon {
    position: absolute;
    right: 3px;
}

.dropdown-menu {
    margin: 0;
    border: 0;
    border-radius: 0;
}

.dropdown a {
    position: relative;
}

.dropdown>a:hover::after {
    color: #d25419;
}

.dropdown>a::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: middle;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

}

@media (max-width: 767px) {
    .logo-left,
.logo-right,
.logo-center a{
    transform: rotate(0);
}
.logo-left,
.logo-right{
    height: 100px;
}
.logo-left a,
.logo-right a {
    border-width: 6px;
}
    #list{
        padding: 15px;
    }
    #list,
    #logos{
        width: 100% !important;
        height: auto !important;
    }
    .logos a:hover{
        z-index: 100;
        transform: scaleX(1) scaleY(1);
        filter: grayscale(10%);
    }
    .pt-logos{
        padding-top: 50px;
    }
    .logo-center{
        width: 100%;
          position: unset;
        left: unset;
        right: unset;
        top: unset;
        transform: unset;
        text-align: center;
        margin-top: 200px;
       
    }
    .logo-center img{
        max-width: 300px;
    }
    .logo-center a{
        background: unset;
        box-shadow: unset;
        display: flex;
        width: 100%;
        justify-content: center;
        
    }
    #logos .list-item{
        transform: unset !important;
        list-style: none !important;
        position: unset !important;
        top: unset !important;
        left: unset !important;
        display: flex;
        padding: 0px  !important;
        align-items: center;
        justify-content: center;
        width: 100%  !important;
        margin: 15px 0 !important;
    }
    .logo-left{
        left: 15px;
    }
    .logo-right{
        right: 15px;
    }
    .logo-left,
     .logo-right{
        top: -215px;
        /* position: unset;
        left: unset;
        right: unset;
        top: unset; */
    }
    
    #logos .list-item img{
        /* width: 100px; */

    }
    .button a {
        width: 85%;
        font-size: 1.2em;
    }

    .application-area {
        background-color: #fff;
        padding: 40px 25px;
    }

    .download-inner {
        padding: 50px 70px;
    }

    .single-plan h3 {
        font-size: 1.3em;
    }
    .footer div{
        flex-direction: column;
    }
    #list{
        padding-top: 0;
    }
}

@media (max-width: 575px) {

    .logo-left{
        margin-bottom: 15px;
    }
    .logo-left,
     .logo-right{
        top: unset;
        position: unset;
        left: unset;
        right: unset;
        top: unset;
        width: calc(100% - 30px);
        margin-left: 15px;
    }
    .logo-center{
        margin-top: 15px;
    }
    .download-inner {
        padding: 40px 25px;
    }

    .download-button a {
        padding: 20px 10px;
    }

    .button a {
        width: 100%;
        font-size: 1.2em;
    }

    .application-area {
        background-color: #fff;
        padding: 40px 25px;
    }

    .download-button {
        width: 90%;
    }
    .single-plan {
    width: 100%;
}


.button a {
    padding: 20px 20px;
}
.footer-btm{
    flex-direction: column;
}
}